From bcf583633e8b27a9bfbed1e4a717b9373f7446be Mon Sep 17 00:00:00 2001
From: Pieter Hintjens <ph@imatix.com>
Date: Tue, 9 Feb 2016 15:53:33 +0100
Subject: [PATCH] Problem: static links fail due to unresolved libm

Solution: fixed in zproject, regenerated here

Fixes #1323
---
 src/Makemodule.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/Makemodule.am b/src/Makemodule.am
index 0b84c97..ad2ca27 100644
--- a/src/Makemodule.am
+++ b/src/Makemodule.am
@@ -6,7 +6,7 @@ program_libs = src/libczmq.la ${project_libs}
 
 # Programs need to link the c++ runtime if everything was compiled statically.
 if !ENABLE_SHARED
-program_libs += -lstdc++
+program_libs += -lstdc++ -lm
 endif
 
 lib_LTLIBRARIES += src/libczmq.la
